.form-contatti{background:#fff; overflow:hidden;   border: 1px solid rgb(221, 221, 221); border-radius: 20px; box-shadow: rgba(0, 0, 0, 0.12) 0px 6px 16px;margin-bottom:20px;  }
.form-contatti.form-orizzontale { overflow:visible; }
.form-contatti__box{padding:10px; }
.form-contatti__wrapper{ padding: 20px;}
.form-contatti__title{font-size:24px;text-align:center;margin:0;}
.form-contatti__subtitle{text-align:center;margin-bottom:0;}
.form-contatti__section{padding:0;border-bottom:1px dotted #d8dce1  }
.form-contatti__section.noborder{border-bottom:0px;}
.form-contatti__footer{padding:10px 0px;}
@media (min-width: 992px) {
.form-contatti__section{border-bottom:0px; }
}
@media (min-width: 1200px) {
.form-contatti__section{border-bottom:1px dotted #d8dce1  }
.form-contatti__title{font-size:20px;}
.form-contatti__section{padding:15px 0px 5px;}
}

@media (min-width: 1366px) {
.form-contatti__title{font-size:26px;}
}


.form-contatti .title-group h3{ margin-bottom: 0px;margin-top: 5px; color: #2e2625 ;}

.scheda-altra-struttura .form-contatti .wrap-box-contatti { text-align:center; }
.form-contatti .form-control{font-size:13px; padding-left:10px; padding-right: 10px;border-color:#dddddd;line-height:24px }
.form-contatti .form-group, .form-contatti h3{margin-bottom: 8px;}
.form-contatti h3{text-transform:uppercase; font-size: 16px; text-align: center; margin-top: 0px; }
.form-contatti .form-button .btn{width:100% }
.form-contatti label{font-size:14px; }
.form-contatti .label-mini{font-size:10px; }
.form-contatti .form-eta-bambini{margin-bottom: 10px;}
.form-contatti .form-eta-bambini select{ padding: 6px 2px 6px 4px;}
.form-contatti .form-eta-bambini .col-md-2{padding: 0;}
.form-contatti .form-eta-bambini .col-xs-6{margin-bottom: 2px;}

.form-contatti .row-camera { position:relative; }
.form-contatti .soggiorno-popover{ position:relative; height:50px; background:#FFFFFF; display:block; padding:6px 12px;color:#2e2625;font-size:12px;border:1px solid #d8dce1; border-radius:4px; margin-bottom:10px; }
.form-contatti .soggiorno-popover .caret{position:absolute; right: 6px; top:50%; margin-top: -3px; }
.form-contatti .soggiorno-popover .soggiorno-camera-label{font-weight:700;  }
.form-contatti .soggiorno-popover-content{display:none;}
.form-contatti .soggiorno-popover-content .booking-camera-title{font-weight:700;margin-bottom:5px;}
.form-contatti .soggiorno-popover-content {position: absolute; z-index: 10000; top:55px;left:15px;right:15px;background:#fff; padding:15px; border:1px solid #d8dce1; border-radius:4px;}
.form-contatti .soggiorno-popover-content strong {text-transform: uppercase; color: #e13b30;}

.form-contatti .soggiorno-popover-content .soggiorno-popover-close{ width:100%;}
.form-contatti .soggiorno-popover-content .eta-bambini{display:none;margin-bottom: 10px;}
.form-contatti .soggiorno-popover-content .eta-bambini .eta-bambini-select{padding:5px;border-radius:4px; margin:0 5px 5px 0; background-color:#FFFFFF;border:1px solid #d8dce1  }

.form-contatti .remove-camera, .form-contatti .add-camera{font-weight:700;}
.form-contatti .remove-camera{color:#e13b30}
.form-contatti .add-camera{color:#01abab;}

.form-contatti .wrap-box-contatti .list-contatti-block{padding:15px 0 0;list-style-type:none;}
.form-contatti .wrap-box-contatti .list-contatti-block > li{margin-bottom: 10px;font-size:16px; font-weight:600;}
.form-contatti .wrap-box-contatti .list-contatti-block > li .fa{margin-right:5px;color:#0091b4;width:20px; text-align: center; font-size:18px}
.form-contatti .wrap-box-contatti .list-contatti-block > li a{color:#2e2625}
.form-contatti .checkbox label{font-size:13px;margin-bottom:0;  }
.form-group.has-error > .checkbox {padding: 5px; border: solid 1px #c13731; border-radius:4px; background-color: #f7f7f6;}
.form-contatti input:read-only {background-color:#ffffff;}
.form-contatti .btn-azure { background:#fc4239; color: #fff; }
.form-contatti textarea{height:86px; }

#wrap-btn-preventivo-mobile .anchor.hidden{display:none;}

@media (min-width: 768px) {
#wrap-btn-preventivo-mobile{display:none;}
}

@media (min-width: 1200px) {
.form-contatti textarea{height:100px; }    
}

.form-contatti .form-group.is-invalid .form-control,
.form-contatti .form-group.is-invalid .input-group-text{border-color: #dc3545;}
.form-contatti .form-group.is-invalid .checkbox{border:1px solid #dc3545;border-radius:6px;padding:5px 10px;}
.form-contatti .form-group.is-valid .form-control{border-color:#35dc4b;}
.form-contatti .form-group.is-valid .input-group-text{border-color:#35dc4b;}
.form-contatti .form-group.is-valid .input-group-text .fa{color:#35dc4b;}

.form-contatti .input-group .form-control{border-left:0;padding-left:0px;}
.form-contatti .input-group .input-group-text{padding-left:8px;padding-right:8px;background:#fff;border-right:0;}
.form-contatti .input-group .input-group-text .fa{line-height:1;font-size:14px;}

/* Form Orizzontale */
.column-grid{padding:15px 15px 0; background-color:#f7f7f6; }
.row-fields{margin-bottom:15px; }

@media (min-width: 992px) {
.column-grid{padding:15px;  }
.row-fields{margin-bottom:0px; }
}

.help-block--suggestion{font-size:12px;color:#a94442;font-weight:700;  }

#wrap-btn-preventivo-mobile { position: fixed; bottom:0px; left:0px; right:0px; z-index: 50; text-align:center;padding:10px 15px;  }
#btn-preventivo-mobile {display:block;text-decoration:none; border-radius:24px;line-height:1.13;font-size:16px;border:2px solid #ffaf00; background-color: #ffaf00; color: #fff; text-transform: uppercase; padding:12px 24px; font-weight: 700; }

/* Fix per testo sfocato quando il form è fixed */
.theiaStickySidebar { background: #FFF; -webkit-font-smoothing: subpixel-antialiased; }